# LOGGING
logging.level.org.springframework.web=INFO
# resources
spring.thymeleaf.prefix=file:src/main/resources/templates/
spring.thymeleaf.cache=false
spring.resources.static-locations=file:src/main/resources/static/
spring.resources.cache=false
spring.resources.cache.cachecontrol.maxAge=P0D
server.port=8000
